return Def.ActorFrame {
    Def.Quad {
        InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomto,SCREEN_WIDTH,SCREEN_HEIGHT;blend,'BlendMode_WeightedMultiply');
        OnCommand=cmd(diffuseramp;effectcolor2,1,0,0,1;effectcolor1,0.25,0,0,1;effectperiod,2;effectclock,'bgm');
    };
    LoadFont("Hayate Title") .. {
        Text=" YOU SUCK REALLY BAD ";
        OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoom,0;bounceend,0.6;zoom,1;diffuse,1,0,0,1;);
        OffCommand=cmd(sleep,2;decelerate,0.6;zoomx,8;zoomy,1;diffusealpha,0);
    };
};